[Release] EssentialMode base


how can i fix this line? [ script:mysql-async] [MariaDB:10.4.21-MariaDB] [ERROR] [esplugin_mysql] An error happens for query “UPDATE users SET WHERE identifier=? : [“steam:1100001414a95d7”]”: ER_PARSE_ERROR: You have an error in your SQL syntax; check the manual that corresponds to your MariaDB server version for the right syntax to use near ‘WHERE identifier=‘steam:1100001414a95d7’’ at line 1 PLS INEED HELP?

1 Like

hi i keep getting this error when trying to load in saying not allowlisted someone please help

Very cool

no permissions for that

you need to open steam

with resmon i think

I used to having it

How can i fix this ?
[script:essentialmode] Error loading script server/metrics.lua in resource essentialmode: @essentialmode/server/metrics.lua:6: attempt to concatenate a nil value (global ‘_UUID’)
[script:essentialmode] stack traceback:
[script:essentialmode] @essentialmode/server/metrics.lua:6: in main chunk
[ c-scripting-core] Failed to load script server/metrics.lua.
[ citizen-server-impl] Started resource essentialmode-